.alert_message {display:none;}
.alert_message.show {display:block;}
.alert_message .mask {position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.3);z-index:9	}
.alert_message .content {position:fixed;left:50%;top:50%;transform:translate(-50%,-50%);padding:22px 16px 16px;background:#fff;border-radius:24px;width:calc(390px - 34px);box-sizing:border-box;z-index:10;}
@media(max-width:500px) {
	.alert_message .content{width:calc(100% - 34px);}
}
.alert_message .content .title {font-size:20px;font-weight:700;line-height:29px;color:#333D48;margin-bottom:8px;margin-left:4px;font-family:'Pretendard';}
.alert_message .content .cont {margin-left:4px;font-size:15px;font-weight:500;line-height:22px;color:#6B7684;margin-bottom:14px;font-family:'Pretendard';}
.alert_message .content .alert_btn_section {display:flex;gap:8px;}
.alert_message .content .alert_btn_section > div {flex:1;height:48px;display:flex;justify-content:center;align-items:center;border-radius:14px;font-size:16px;font-weight:600;line-height:26px;}
.alert_message .content .alert_btn_section .btn_close {background:rgba(2, 32, 71, 0.05);color:#4E5968;font-family:'Pretendard';}
.alert_message .content .alert_btn_section .btn_del {display:none;background:var(--Primary);color:#fff;font-family:'Pretendard';}

.error_msg{color:#dc3545;}

.recommended_service_wrapper .tabs {padding:10px 16px 0;background:#fff;display:flex;border-bottom:1px solid #E2E2E2;position:sticky;top:54px;z-index:1;}
.recommended_service_wrapper .tabs > .tab {flex:1;height:47px;display:flex;justify-content:center;align-items:center;font-size:16px;font-weight:600;line-height:19px;color:#838486;font-family:'Pretendard'}
.recommended_service_wrapper .tabs > .tab.active {color:#1E2432;position:relative;}
.recommended_service_wrapper .tabs > .tab.active:before{content:'';position:absolute;left:0;bottom:0;width:100%;height:3px;background:#1E2432;}
.recommended_service_wrapper .cards{padding:30px 20px}
.recommended_service_wrapper .cards > div{display:flex;flex-direction:column;gap:16px}
.recommended_service_wrapper .cards > div .card{padding:26px;border-radius:20px;display:flex;flex-direction:column;gap:8px;position:relative}
.recommended_service_wrapper .cards > div .card.i_heart{background:#CC9DB3}
.recommended_service_wrapper .cards > div .card.i_card{background:#5E65BD}
.recommended_service_wrapper .cards > div .card.i_doc{background:#626F92}
.recommended_service_wrapper .cards > div .card.i_pen{background:#518C75}
.recommended_service_wrapper .cards > div .card.i_hat{background:#979797}
.recommended_service_wrapper .cards > div .card .subtitle{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:10px;line-height:100%;color:#fffc}
.recommended_service_wrapper .cards > div .card .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:20px;line-height:120%;color:#FFF}
.recommended_service_wrapper .cards > div .card .desc{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:12px;line-height:140%;color:#fffc}
.recommended_service_wrapper .cards > div .card::before{content:'';position:absolute;right:30px;top:50%;transform:translateY(-50%)}
.recommended_service_wrapper .cards > div .card.i_heart::before{--size:60px;width:var(--size);height:var(--size);background:url(/css/icon/rs_heart.svg) center/cover no-repeat}
.recommended_service_wrapper .cards > div .card.i_card::before{width:84px;height:60px;background:url(/css/icon/rs_card.svg) center/cover no-repeat}
.recommended_service_wrapper .cards > div .card.i_doc::before{width:65px;height:60px;background:url(/css/icon/rs_doc.svg) center/cover no-repeat}
.recommended_service_wrapper .cards > div .card.i_pen::before{width:74px;height:60px;background:url(/css/icon/rs_pen.svg) center/cover no-repeat}
.recommended_service_wrapper .cards > div .card.i_hat::before{width:100px;height:49px;background:url(/css/icon/rs_hat.svg) center/cover no-repeat}
.recommended_service_wrapper .nothing{display:flex;justify-content:center;align-items:center;height:calc(100dvh - 112px)}
.recommended_service_wrapper .nothing > div{display:flex;flex-direction:column;gap:16px;text-align:center}
.recommended_service_wrapper .nothing > div .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:22px;line-height:100%;text-align:center;color:#434343}
.recommended_service_wrapper .nothing > div .desc{font-family:'Pretendard';font-style:normal;font-weight:400;font-size:16px;line-height:22px;text-align:center;color:#808697}

.recommended_services_dance .top_section{height:455px;background:linear-gradient(180deg,#F6F7FE 0%,#ECEEFE 100%);text-align:right;display:flex;flex-direction:column;padding:14px;padding-bottom:0;box-sizing:border-box;position:relative}
.recommended_services_dance .top_section .logo{width:120px;height:12px;text-align:right;background:url(/css/icon/rs_logo.svg) center/cover no-repeat}
.recommended_services_dance .top_section .label{text-align:center;margin-bottom:12px}
.recommended_services_dance .top_section .label span{padding:6px 10px;font-family:'Pretendard';font-style:normal;font-weight:700;font-size:13px;line-height:100%;color:#4D5ED4;border:1px solid var(--Primary);border-radius:20px}
.recommended_services_dance .top_section .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:30px;line-height:130%;text-align:center;color:#434343}
.recommended_services_dance .top_section .top{display:flex;justify-content:flex-end;margin-bottom:54px}
.recommended_services_dance .top_section .img{position:absolute;width:316px;height:210px;bottom:0;left:50%;transform:translateX(-50%)}
.recommended_services_dance .desc_section{padding:80px 0 40px;display:flex;flex-direction:column;background:#F9F8FD}
.recommended_services_dance .desc_section .item{padding:20px;display:flex;gap:8px}
.recommended_services_dance .desc_section .item:not(:last-of-type){border-bottom:1px solid #E2E2E2}
.recommended_services_dance .desc_section .right{display:flex;flex-direction:column;gap:8px;flex:1}
.recommended_services_dance .desc_section .item .label span{padding:6px 10px;background:var(--Primary);border-radius:40px;font-family:'Pretendard';font-style:normal;font-weight:600;font-size:13px;line-height:100%;color:#FFF}
.recommended_services_dance .desc_section .right .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:17px;line-height:120%;color:#434343}
.recommended_services_dance .desc_section .right .desc{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:14px;line-height:150%;color:#808697}
.recommended_services_dance .rc_dance_form{padding:80px 20px}
.recommended_services_dance .rc_dance_form > .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:24px;line-height:100%;text-align:center;color:#434343}
.recommended_services_dance .rc_dance_form > .desc{padding:16px 0 40px;font-family:'Pretendard';font-style:normal;font-weight:400;font-size:16px;line-height:140%;text-align:center;color:#808697}
.recommended_services_dance .rc_dance_form .form{display:flex;flex-direction:column;gap:20px}
.recommended_services_dance .rc_dance_form .form .col{display:flex;flex-direction:column;gap:8px}
.recommended_services_dance .rc_dance_form .form .col .header{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:15px;line-height:150%;color:#656573}
.recommended_services_dance .rc_dance_form .form .col .ipt_section{padding:12px 17px;border:1px solid #E2E2E2;border-radius:10px}
.recommended_services_dance .rc_dance_form .form .col .ipt_section.error{border-color:#dc3545}
.recommended_services_dance .rc_dance_form .form .col .ipt_section input{border:none;font-family:'Pretendard';font-style:normal;font-weight:500;font-size:15px;line-height:150%;width:100%}
.recommended_services_dance .rc_dance_form .form .col .ipt_section input::placeholder{color:#B5B5B5}
.recommended_services_dance .rc_dance_form .form .btn_submit{height:47px;display:flex;justify-content:center;align-items:center;background:var(--Primary);border-radius:10px;user-select:none;font-family:'Pretendard';font-style:normal;font-weight:700;font-size:15px;line-height:150%;color:#fff}
.recommended_services_dance .rc_dance_form .form .btn_submit.disabled{background-color:#5966CE4D}

